Bug 1252987 - Network main tab -> General sub-tab: the "Id" value text is overlapping with the VLAN tag field
Network main tab -> General sub-tab: the "Id" value text is overlapping with ...
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
3.6
Unspecified Unspecified
medium Severity medium
: ---
: 3.6.0
Assigned To: Alexander Wels
Petr Kubica
ux
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-12 12:13 EDT by Einav Cohen
Modified: 2016-02-10 14:45 EST (History)
9 users (show)

See Also:
Fixed In Version: 3.6.0-11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-04 06:23:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: UX
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
text overlap (25.89 KB, image/png)
2015-08-12 12:13 EDT, Einav Cohen
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 45329 master MERGED webadmin: network general tab layout Never
oVirt gerrit 45466 ovirt-engine-3.6 MERGED webadmin: network general tab layout Never

  None (edit)
Description Einav Cohen 2015-08-12 12:13:45 EDT
Created attachment 1062093 [details]
text overlap

Network main tab -> General sub-tab: the "Id" value text is overlapping with the VLAN tag field. 

See attached.
Comment 1 Einav Cohen 2015-08-12 12:15:42 EDT
for comparison (as can be seen in attachment 1062093 [details]), the description value is properly cropped and not overriding the MTU field next to it).
Comment 2 Petr Kubica 2015-09-15 05:11:12 EDT
Verified in 3.6.0-12
Comment 3 Sandro Bonazzola 2015-11-04 06:23:20 EST
oVirt 3.6.0 has been released on November 4th, 2015 and should fix this issue.
If problems still persist, please open a new BZ and reference this one.

Note You need to log in before you can comment on or make changes to this bug.